html,
body,
form,
fieldset,
img,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
ul,
ol,
dl,
address {
  margin: 0;
  padding: 0;
  border: 0;
}
ul li {
  list-style-type: none;
}
.floatL {
  float: left;
}
.floatR {
  float: right;
}
.clear {
  clear: both;
}
.block {
  display: block;
}
.uppercase {
  text-transform: uppercase;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
.listTable .status3 td,
.listTable tr.blue td {
  background: #ffffff;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#e2eaff),color-stop(1,#ffffff));
  background: -ms-linear-gradient(bottom,#e2eaff,#ffffff);
  background: -moz-linear-gradient(center bottom,#e2eaff 0%,#ffffff 100%);
  background: -o-linear-gradient(#ffffff,#e2eaff);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2eaff', GradientType=0);
}
.listTable .status1 td,
.listTable tr.yellow td {
  background: #ffffff;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#fff9b2),color-stop(1,#ffffff));
  background: -ms-linear-gradient(bottom,#fff9b2,#ffffff);
  background: -moz-linear-gradient(center bottom,#fff9b2 0%,#ffffff 100%);
  background: -o-linear-gradient(#ffffff,#fff9b2);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fff9b2', GradientType=0);
}
.listTable .status2 td,
.listTable tr.green td {
  background: #ffffff;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#d2ffaf),color-stop(1,#ffffff));
  background: -ms-linear-gradient(bottom,#d2ffaf,#ffffff);
  background: -moz-linear-gradient(center bottom,#d2ffaf 0%,#ffffff 100%);
  background: -o-linear-gradient(#ffffff,#d2ffaf);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d2ffaf', GradientType=0);
}
.listTable .status0 td,
.listTable tr.red td {
  background: #ffffff;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#ffcdc8),color-stop(1,#ffffff));
  background: -ms-linear-gradient(bottom,#ffcdc8,#ffffff);
  background: -moz-linear-gradient(center bottom,#ffcdc8 0%,#ffffff 100%);
  background: -o-linear-gradient(#ffffff,#ffcdc8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffcdc8', GradientType=0);
}
.listTable .status4 td,
.listTable tr.gray td {
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  -webkit-opacity: 0.4;
  opacity: 0.4;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
  filter: alpha(opacity=40);
}
h1 {
  color: #222222;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 14pt;
}
h2 {
  font-size: 12pt;
}
a {
  color: #000;
  text-decoration: none;
}
.button {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #479503;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#479503),color-stop(1,#77BA08));
  background: -ms-linear-gradient(bottom,#479503,#77BA08);
  background: -moz-linear-gradient(center bottom,#479503 0%,#77BA08 100%);
  background: -o-linear-gradient(#77BA08,#479503);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77ba08', endColorstr='#479503', GradientType=0);
  float: left;
  height: 25px;
  line-height: 25px;
  padding: 0 6px;
  border: 1px solid #459301;
  color: white;
  margin-right: 7px;
}
.button.red {
  background: #920001;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#920001),color-stop(1,#b80000));
  background: -ms-linear-gradient(bottom,#920001,#b80000);
  background: -moz-linear-gradient(center bottom,#920001 0%,#b80000 100%);
  background: -o-linear-gradient(#b80000,#920001);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b80000', endColorstr='#920001', GradientType=0);
  border: 1px solid #4C0001;
}
.button.blue {
  background: #004a8f;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#004a8f),color-stop(1,#007bb7));
  background: -ms-linear-gradient(bottom,#004a8f,#007bb7);
  background: -moz-linear-gradient(center bottom,#004a8f 0%,#007bb7 100%);
  background: -o-linear-gradient(#007bb7,#004a8f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007bb7', endColorstr='#004a8f', GradientType=0);
  border: 1px solid #003C74;
}
.button.inactive {
  background: #e5e5e5;
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0,#e5e5e5),color-stop(1,#e9e9e9));
  background: -ms-linear-gradient(bottom,#e5e5e5,#e9e9e9);
  background: -moz-linear-gradient(center bottom,#e5e5e5 0%,#e9e9e9 100%);
  background: -o-linear-gradient(#e9e9e9,#e5e5e5);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#e5e5e5', GradientType=0);
  border: 1px solid #CCCCCC;
  color: #888888;
}
.errorMessage {
  background-color: #FFCECE;
  border: 1px solid #DF8F8F;
  color: #665252;
}
.errorMessage b {
  background: url("/application/view/admin/images/background.png") no-repeat;
  float: left;
  height: 16px;
  margin: 0 6px 1px 0;
  width: 16px;
}
.message {
  padding: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.warning {
  background: #fff9b2;
  border: 1px solid #EAE28F;
  padding: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin: 10px 0;
  color: #847900;
}
body {
  background: #f0f0f0 url('/application/view/admin/images/bgBody.png') repeat-y;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11pt;
}
#userLogin {
  background: #333 url('/application/view/admin/images/noise.png');
  color: #FFFFFF;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
}
#userLogin .logo {
  display: block;
  margin: 0 auto;
  width: 160px;
}
#userLogin span.icon-lock {
  color: white;
  font-size: 20em;
  opacity: 0.1;
  position: absolute;
  right: -108px;
  top: -174px;
  z-index: -1;
}
#logoContainer {
  border-bottom: 1px solid #555555;
  height: 185px;
  padding-top: 25px;
  position: relative;
  z-index: 2;
}
#loginContent {
  margin: 0 auto;
  width: 350px;
  position: relative;
}
#loginContent label {
  float: left;
  padding-top: 5px;
  width: 130px;
}
#loginContent input {
  color: #333333;
  font-size: 13px;
  padding: 6px;
  background-color: #FFFFFF;
  border: 0 none;
  float: left;
  width: 200px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#loginContent li {
  height: 30px;
  margin-top: 20px;
}
#loginContent #loginButton {
  border: 1px solid #459301;
  color: white;
  float: right;
  margin-right: 8px;
  padding-top: 0px;
  width: auto;
  cursor: pointer;
}
#loginContent #loginButton span {
  font-size: 0.8em;
}
#loginContent #errorContent {
  height: auto;
  margin-right: 7px;
}
#opacityContainer {
  background-color: black;
  height: 210px;
  left: 0;
  opacity: 0.3;
  position: absolute;
  top: 0;
  width: 100%;
}
#sideLeft {
  float: left;
  left: 0;
  position: absolute;
  top: 0;
  width: 230px;
}
#content {
  margin: 0 30px 0 260px;
}
#ajaxLoader {
  display: none;
  background-color: black;
  border-radius: 6px 6px 6px 6px;
  bottom: 7%;
  box-shadow: 0 0 10px black;
  left: 50%;
  margin-left: -105px;
  opacity: 0.7;
  position: fixed;
  width: 220px;
  z-index: 5000;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
#ajaxLoader p {
  float: left;
  font-size: 12pt;
  font-weight: bold;
  padding: 14px 10px 0 3px;
  color: white;
}
#ajaxLoader img {
  float: left;
  margin: 8px;
}
#menuContainer {
  margin: 10px 0;
}
#menuContainer ul {
  float: right;
  width: 100%;
}
#menuContainer li {
  float: right;
  width: 100%;
}
#menuContainer a {
  color: white;
  float: right;
  height: 32px;
  line-height: 32px;
  margin-top: 7px;
  padding-right: 15px;
  text-align: right;
  width: 191px;
  position: relative;
}
#menuContainer a .arrow {
  border-color: transparent white transparent transparent;
  border-image: none;
  border-style: solid;
  border-width: 5px;
  display: none;
  height: 0;
  position: absolute;
  right: 0;
  top: 15px;
  width: 0;
}
#menuContainer .level0 {
  background: #73b000;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNzNiMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjM2Q3YTAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMxNjIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(45deg,#73b000 0%,#3d7a00 95%,#316200 100%);
  background: -webkit-gradient(linear,left bottom,right top,color-stop(0%,#73b000),color-stop(95%,#3d7a00),color-stop(100%,#316200));
  background: -webkit-linear-gradient(45deg,#73b000 0%,#3d7a00 95%,#316200 100%);
  background: -o-linear-gradient(45deg,#73b000 0%,#3d7a00 95%,#316200 100%);
  background: -ms-linear-gradient(45deg,#73b000 0%,#3d7a00 95%,#316200 100%);
  background: linear-gradient(45deg,#73b000 0%,#3d7a00 95%,#316200 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#73b000',endColorstr='#316200',GradientType=1);
  -webkit-border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
#menuContainer .level0 .warning {
  font-size: 0.8em;
  font-weight: bold;
  height: 10px;
  padding: 3px;
  width: 10px;
}
#menuContainer .level0:hover {
  background: none repeat scroll 0 0 #F6F6F6;
  color: #333333;
}
#menuContainer .level0.selected {
  background: none repeat scroll 0 0 #F6F6F6;
  color: #333333;
  font-weight: bold;
}
#menuContainer .level1 {
  color: #AAAAAA;
  font-size: 10pt;
  margin-bottom: 0;
}
#menuContainer .level1:hover {
  color: white;
}
#menuContainer .level1.selected {
  color: white;
  font-weight: bold;
}
#menuContainer .level1.selected .arrow {
  display: block;
}
#menuContainer .warning {
  background: none repeat scroll 0 0 red;
  color: white;
  display: inline-block;
  height: 13px;
  line-height: 1em;
  margin: 0;
  text-align: center;
  width: 13px;
  border: none;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}
#menuContainer .warning.inactive {
  visibility: hidden;
}
.listHeadOut {
  float: left;
  width: 100%;
}
.listHead {
  background: url("/application/view/admin/images/noise.png") repeat #F0F0F0;
  float: left;
  width: 100%;
  border: 1px solid #D4D4D4;
  margin-bottom: 10px;
  padding-bottom: 10px;
  -webkit-border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.listHead h1 {
  float: left;
  line-height: 36px;
  margin: 0 10px;
}
.listHead .left {
  float: left;
}
.listHead .right {
  float: right;
}
.listHead .buttonC {
  clear: both;
  float: left;
  margin: 0 10px;
}
.listTable {
  border-collapse: collapse;
  width: 100%;
}
.listTable td {
  background: url("/application/view/admin/images/bgTr.png") repeat-x scroll 0 bottom transparent;
  padding: 6px 10px;
  color: #555555;
}
.listTable .warning td {
  background: #ffd5a4;
}
.listTable td.function {
  width: 115px;
  text-align: right;
}
.listTable tbody tr:hover,
.listTable tbody tr.selected {
  outline: 2px solid #c4e99e;
}
.listTable thead tr td {
  background: url("/application/view/admin/images/bgX.png") repeat-x scroll 0 -75px transparent;
}
.listTable thead tr td:first-child {
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
}
.listTable thead tr td:last-child {
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
}
.listTable tbody tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
}
.listTable tbody tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
}
.listTable thead td {
  font-weight: bold;
}
.listTable .order {
  color: black;
  cursor: pointer;
}
.listTable .order:before {
  content: "\e604";
  font-family: 'icomoon';
  left: -7px;
  position: relative;
}
.listTable .order.asc {
  color: #57A000;
}
.listTable .order.asc:before {
  content: "\e603";
}
.listTable .order.desc {
  color: #57A000;
}
.listTable .order.desc:before {
  content: "\e602";
}
.listTable .edit_inline {
  width: 100%;
  min-height: 25px;
}
.listTable .edit_inline input {
  width: 100%;
  padding: 10px;
  border: 1px solid #D5D5D5;
}
.listTableContainer {
  background-color: white;
  border: 1px solid #CCC;
  float: left;
  width: 100%;
  margin-bottom: 60px;
  border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}
.listTableContainer thead.fixedHeader tr:first-child {
  box-shadow: 0 4px 5px -2px #AAAAAA;
  position: fixed;
  top: 0;
}
a.modifying {
  float: none;
  padding: 4px 7px;
  margin-right: 5px;
}
a.deleting {
  float: none;
  padding: 4px 7px;
  margin-right: 5px;
}
.sortableHandle {
  cursor: move;
}
.sortableHandle:before {
  content: "\f0dc";
  font-family: 'icomoon';
}
.listFoot {
  background: url("/application/view/admin/images/noise.png") repeat scroll 0 0 #F0F0F0;
  bottom: 0;
  box-shadow: 0 0 5px #444444;
  float: left;
  position: fixed;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
}
.fixedHeaderFunction {
  box-shadow: 0 0 5px #AAAAAA;
  position: fixed;
  z-index: 1;
}
.headerFunctionTab {
  background: url("/application/view/admin/images/noise.png") repeat scroll 0 0 #F0F0F0;
  cursor: pointer;
  position: fixed;
  right: 30px;
  top: -42px;
  box-shadow: 0 0 5px #444444;
  padding: 10px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  -moz-border-radius-bottomleft: 6px;
}
.listHeadHider {
  float: right;
  margin: 4px;
  position: absolute;
  right: 0;
  top: 0;
}
.headHiderButton {
  background: url("/application/view/admin/images/bgX.png") repeat-x scroll 0 -50px transparent;
  border-radius: 3px 3px 3px 3px;
  color: white;
  cursor: pointer;
  font-size: 15pt;
  font-weight: bold;
  line-height: 12pt;
  padding-bottom: 3px;
  text-align: center;
  width: 16px;
  position: absolute;
  top: -19px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.popupContainer {
  background-color: white;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0px 0px 10px black;
  -webkit-box-shadow: 0px 0px 10px black;
  box-shadow: 0px 0px 10px black;
}
.popupHead {
  background: url("/application/view/admin/images/bgX.png") repeat-x scroll 0 -117px transparent;
  height: 37px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.popupHead .tabs {
  float: left;
  height: 30px;
  line-height: 30px;
  margin: 7px 7px 0;
}
.popupHead .tabs a {
  border: 1px solid #CCCCCC;
  background: url("/application/view/admin/images/bgX.png") repeat-x scroll 0 -154px transparent;
  float: left;
  height: 29px;
  margin-right: 4px;
  padding: 0 7px;
  border-bottom: none;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  cursor: pointer;
}
.popupHead .tabs a.selected {
  background: white;
}
.popupHead .tabs a.inactive {
  color: #999999;
}
.popupHead .tabs a.warning {
  background: url("/application/view/admin/images/bgX.png") repeat-x scroll 0 -183px transparent;
  color: white;
  margin: 0;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.popupBody {
  margin-bottom: 42px;
  overflow: auto;
  padding: 16px 20px 16px 16px;
  overflow-x: hidden;
}
.popupCloseButton {
  color: #969696;
  float: right;
  font-weight: bold;
  margin: 8px 5px 0 0;
  padding: 2px 5px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.popupCloseButton:hover {
  background: url("/application/view/admin/images/bgX.png") repeat-x scroll 0 -50px transparent;
  color: white;
}
.deleteConfirm .tabs {
  font-size: 12pt;
  font-weight: bold;
}
.deleteConfirm .popupBody span {
  background: url("/application/view/admin/images/background.png") repeat scroll 0 -145px transparent;
  float: left;
  height: 48px;
  margin-right: 10px;
  width: 48px;
}
.deleteConfirm .popupBody {
  padding: 10px;
}
.deleteConfirm .popupBody p {
  font-size: 12pt;
  padding-top: 5px;
}
.deleteConfirm .footButton a {
  float: right;
  margin: 0 7px 0 0;
}
.deleteConfirm .footButton a span {
  background: none repeat scroll 0 0 rgba(0,0,0,0);
  float: none;
  font-size: 1.1em;
  height: auto;
  margin-right: 5px;
  width: auto;
}
.formContainer li {
  clear: left;
  margin-bottom: 10px;
}
.formContainer label {
  float: left;
  padding: 4px 5px 0 0;
  width: 25%;
}
.formContainer input,
.formContainer select,
.formContainer textarea {
  border: 1px solid #D5D5D5;
  background: url("/application/view/admin/images/bgTr.png") repeat-x scroll 0 bottom transparent;
  padding: 7px 10px;
  width: 60%;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.formContainer select {
  width: 63%;
}
.formContainer .checkbox {
  width: auto;
}
input.calendar {
  background: url("/application/view/admin/images/background.png") no-repeat scroll -481px 5px white !important;
  padding-left: 25px !important;
}
.footButton {
  background-color: #F3F3F3;
  border-top: 1px solid #CCCCCC;
  bottom: 0;
  left: 0;
  padding: 7px 0;
  position: absolute;
  width: 100%;
  -webkit-border-radius: 0 0 6px 6px;
  -moz-border-radius: 0 0 6px 6px;
  border-radius: 0 0 6px 6px;
}
.footButton .button {
  float: left;
  line-height: 25px;
  margin-left: 7px;
  padding: 3px 10px;
}
.footButton .button span {
  font-size: 0.8em;
}
input.validateError,
select.validateError {
  border: 1px solid #860F0F;
}
div.validateError {
  color: #860F0F;
  margin: 4px 0 5px 25%;
}
div.validateError span:before {
  content: "\e609";
  font-family: 'icomoon';
  padding: 0 5px;
}
#wrongBrowser {
  margin: 0 auto;
  width: 626px;
}
#wrongBrowser .browCont {
  background: url("/application/view/admin/images/browser/background_browser.png") no-repeat scroll 0 0 transparent;
  height: 122px;
  padding-top: 1px;
  text-align: center;
  width: 120px;
  float: left;
  margin-right: 5px;
}
#wrongBrowser h2 {
  margin: 15px 0;
}
#wrongBrowser p {
  line-height: 24px;
  margin-bottom: 15px;
}
#wrongBrowser div {
  float: right;
  margin: 10px 0;
}
#wrongBrowser .browCont span {
  color: black;
  font-size: 9pt;
}
.togglePager {
  color: #777777;
  float: left;
  line-height: 24px;
  padding: 10px;
  cursor: pointer;
}
.pagerOutContainer {
  border-left: 1px solid #999999;
  float: left;
}
.pagerContainer {
  border-left: 1px solid white;
  float: right;
  padding: 10px;
}
.pagerContainer a,
.pagerContainer select {
  background: url("/application/view/admin/images/bgX.png") repeat-x scroll 0 0 transparent;
  border: 1px solid #459300;
  color: white;
  float: left;
  margin-left: 3px;
  padding: 2px 5px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.pagerContainer select,
.pagerContainer a:hover {
  background-position: 0 -268px;
  border: 1px solid #D96100;
  color: white;
}
.pagerContainer select option {
  color: black;
}
.pagerContainer select {
  padding: 2px 2px 2px 5px;
}
.listControll {
  bottom: 7%;
  left: 50%;
  margin-left: -12.5%;
  position: fixed;
  width: 25%;
}
.filterContainer {
  float: right;
  margin: 20px 20px 0px 10px;
}
.listControllCont {
  float: left;
  margin: 10px;
}
.listControllCont .button {
  margin-top: 18px;
}
.filterBox {
  float: left;
  margin-left: 5px;
  position: relative;
}
.filterBox span {
  font-size: 9pt;
}
.filterBox select {
  border: 1px solid #D5D5D5;
  background: url("/application/view/admin/images/bgTr.png") repeat-x scroll 0 bottom white;
  padding: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.filterBox input {
  height: 19px;
  border: 1px solid #D5D5D5;
  background: url("/application/view/admin/images/bgTr.png") repeat-x scroll 0 bottom white;
  padding: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#footButtonContainer {
  float: left;
  margin: 10px;
}
.deleteDate,
.deleteSearch {
  cursor: pointer;
  position: absolute;
  right: 6px;
  top: 24px;
  width: 12px;
}
.deleteDate:before,
.deleteSearch:before {
  content: "\e60a";
  font-family: 'icomoon';
  color: #ff5d3b;
  font-size: 11px;
}
.messageContainer.success {
  background-color: #D5FFCE;
  border: 1px solid #9ADF8F;
  box-shadow: 0 0 6px #38782E;
  opacity: 0.85;
  padding: 10px;
}
.messageContainer.success span:before {
  content: "\e608";
  font-family: 'icomoon';
  color: #2c8f1b;
  float: left;
  font-size: 16px;
  margin-right: 10px;
}
.messageContainer.success p {
  color: #556652;
}
.messageContainer {
  margin: 10px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  position: relative;
}
.messageContainer b {
  cursor: pointer;
  line-height: 10px;
  padding: 5px;
  position: absolute;
  right: 0;
  top: 0;
  color: #666666;
}
.blockOpen:before {
  content: "\e608";
  font-family: 'icomoon';
  font-size: 1.4em;
  color: #77BA08;
}
.blockClose:before {
  content: "\e609";
  font-family: 'icomoon';
  font-size: 1.4em;
  color: #b80000;
}
.rightTable {
  border-collapse: collapse;
}
.rightTable th {
  font-size: 9pt;
  padding: 3px;
  text-align: center;
  width: 80px;
}
.rightTable td {
  border: 1px solid #CCCCCC;
  padding: 3px;
  text-align: center;
}
#userRightTable h3 {
  border-bottom: 1px solid #CCCCCC;
}
.rightTable .selectRow {
  cursor: pointer;
  text-align: left;
  width: 135px;
}
#templateLoader {
  border-bottom: 1px solid;
  margin-bottom: 10px;
  padding-bottom: 5px;
}
#templateLoader label {
  padding: 5px 5px 0 0;
  width: 168px;
}
#userMainDataContainer {
  color: white;
  float: right;
  padding: 10px 10px 10px 27px;
}
#userMainDataContainer .buttonCont {
  float: right;
  font-size: 10pt;
}
.buttonCont a {
  color: #cccccc;
  float: left;
  font-size: 1.4em;
  margin-left: 5px;
  padding: 0 0 0 5px;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -webkit-opacity: 0.7;
  opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
  filter: alpha(opacity=70);
}
.buttonCont a.active {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  color: white;
}
.buttonCont a:hover {
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
}
#logoutButton span {
  float: left;
  font-size: 1.1em;
  height: 16px;
  margin-right: 4px;
  width: 16px;
}
#userMainDataContainer p {
  color: #888888;
  font-size: 10pt;
  margin-bottom: 12px;
  text-align: right;
}
#userMainDataContainer p b {
  color: #CCCCCC;
}
#configValueContent {
  float: left;
}
#configValueContent .row {
  margin-bottom: 10px;
}
#newRowButton {
  clear: both;
  margin-bottom: 10px;
}
.browseObj {
  background: url("/application/view/admin/images/background.png") no-repeat scroll -6px -194px transparent;
  float: left;
  height: 27px;
  width: 67px;
  margin-right: 7px;
}
.browseObj object {
  opacity: 0;
}
.fileContainer {
  background: url("/application/view/admin/images/bgX.png") repeat-x scroll 0 -293px #E6E6E6;
  width: 211px;
  border: 1px solid #999999;
  float: left;
  margin: 0 10px 10px 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fileContainer .foot {
  background-color: white;
  float: left;
  margin-top: 3px;
  padding: 3px;
  border-top: 1px solid #999999;
  height: 24px;
  width: 205px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
.fileContainer .fileContent {
  float: left;
  height: 120px;
  padding: 3px 0 0 3px;
  width: 180px;
  position: relative;
}
.fileContainer .fileContent a {
  float: left;
  height: 120px;
  width: 180px;
}
.fileContainer .fileContent .fileName {
  display: block;
  text-align: center;
}
.fileContainer .fileContent .percentage {
  display: block;
  text-align: center;
}
.fileContainer .fileContent .mark3D {
  bottom: 0;
  color: white;
  font-size: 5em;
  font-style: italic;
  font-weight: bold;
  opacity: 0.7;
  position: absolute;
  right: 12px;
  text-shadow: 0 0 5px black;
}
.fileContainer .uploadifyProgressBar {
  background: url("/application/view/admin/images/loading.gif") no-repeat scroll center 0 transparent;
  display: block;
  height: 31px;
  margin: 15px auto;
  width: 31px;
}
.fileContainer .functions {
  float: left;
  padding: 3px 0 0 6px;
  width: 16px;
}
.fileContainer .functions a {
  float: left;
  font-size: 1.3em;
  margin-bottom: 6px;
  padding: 0;
}
.fileContainer .functions input {
  margin: 6px 2px 2px;
  width: auto;
}
.fileContainer input {
  background-color: white;
  border: medium none;
  width: 195px;
  padding: 4px;
}
.fileContainer .default {
  color: #999;
}
.fileContainer .sortHandle {
  cursor: move;
  float: left;
  font-size: 1.2em;
  height: 16px;
  margin-bottom: 6px;
  width: 16px;
}
.fileContainer img {
  float: left;
}
.fileContainer.checked {
  background: #facece;
  border: 1px solid #f99a9a;
}
.fileContainer.checked .foot {
  border-top: 1px solid #f99a9a;
}
.fileContainer .icon {
  background: url("/application/view/admin/images/background.png") no-repeat scroll -325px -224px transparent;
  float: left;
  height: 64px;
  margin: 27px 5px 0;
  width: 64px;
}
.fileContainer .icon.pdf {
  background-position: -65px -224px;
}
.fileContainer .icon.xls,
.fileContainer .icon.xlsx {
  background-position: 0 -224px;
}
.fileContainer .icon.doc,
.fileContainer .icon.docx {
  background-position: -130px -224px;
}
.fileContainer .icon.ppt,
.fileContainer .icon.pptx {
  background-position: -195px -224px;
}
.fileContainer .icon.zip {
  background-position: -260px -224px;
}
.fileContainer .docFileName {
  float: left;
  height: 89px;
  line-height: 21px;
  margin-top: 27px;
  overflow: hidden;
  width: 100px;
  word-wrap: break-word;
}
#imageCropContainer .buttonContainer div {
  padding-bottom: 10px;
}
.selectAllFile,
.deleteSelectFile {
  cursor: pointer;
}
#tinyContainer .left {
  float: left;
}
#tinyContainer .right {
  float: left;
}
#imagePrevContent {
  height: 200px;
  overflow: auto;
  width: 480px;
}
.ui-resizable-handle {
  background-color: #333333;
  border: 1px solid #EEEEEE;
  font-size: 1px;
  height: 7px;
  width: 7px;
}
#watermarkHandle {
  border: 1px solid #333;
}
#watermarkHandle .ui-resizable-se {
  background: none repeat scroll 0 0 #333333;
  bottom: -5px;
  height: 9px;
  right: -5px;
  width: 9px;
}
#centerHandle .ui-resizable-se {
  background: url("/application/view/admin/images/pointer.png") repeat scroll 0 0 / contain rgba(0,0,0,0);
  border: medium none;
  height: 50px;
  width: 50px;
  cursor: move;
}
